Endpoints专项年龄验证

执行信用卡验证

发起信用卡验证并返回用于在 iframe 中展示的托管 URL。 这是成年(18 岁及以上)的保障信号,而非精确的年龄估计——通过仅表示玩家持有成人支付工具,并不会确定年龄区间。若需要具体年龄,请选择其他方式。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-credit-card-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform credit card verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-credit-card-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}